HEADER(3)

SYNOPSIS
SUBROUTINE HEADER (KPRINT)

NAME
header - Print header for BLAS quick checks.

LIBRARY
SLATEC

AUTHOR
Lawson, C. L., (JPL)

ROUTINES CALLED
(NONE)

COMMON BLOCKS
COMBLA

REVISION HISTORY (YYMMDD)
741212 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
920210 Minor modifications to prologue and code. (WRB)